<?
echo '<div class="event"><h1>Выход</h1></div>';
echo "<div class='content'>";
echo "<div class='block'>";
echo "<div class='small ptm'>";
echo "<div style='padding-top:4px'>";
echo "<div class='event' style='height:2px'>";
echo "<div class='eventlight' style='height:2px;width:".rand(75,95)."%'></div>";
echo "</div>";
echo "<ul class='block'>";
echo "<li>";
echo '<center><span style="color:#FF8C00;">Вы точно хотите покинуть мир</center> <span style="color:#FF0000;"><center>скорости и дороги?</center></span><br/>';
echo "<ul class='main_menu'>";
echo "<dr><center><left><a href='?outlogin=$ku[mdp]'><img width='120'height='40' src='http://avtogame.com/images/RenderedImage (1).png'alt='o'></a>  <a href='?foot'><img width='120'height='40' src='http://avtogame.com/images/RenderedImage (2).png'alt='o'></center></a>";
echo "<ul class='main_menu'>";
echo "</ul>";
echo "</div>";
include_once 'inc/foot.php';
?>